SABRE v1.2.0


Аж полгода назад SABRE обновился до версии 1.2.0. Совсем я забыл об этом плагине… А в переводе всего лишь 6 строчек добавили. Надеюсь, что никому эти строчки не принесли неудобств.

Отличия версии 1.2.0 от предыдущей (1.1.2):

  • ВНИМАНИЕ: эта версия не запустится с WordpPress версии ниже 3.0. Используйте старые версии Sabre для старых версий WordPress.
  • Теперь плагин поддерживает работу в многопользовательском режиме/WPMU (в этом режиме работает только каптча, всё остальное недоступно)
  • Случайная проверка выбирается теперь только из активированных проверок
  • Теперь пароль при регистрации не высылается на почту, если пользователь вводил свой собственный пароль
  • Исправлено несколько багов с индикатором сложности паролей и отсутствующими HTML-тэгами

Ссылки на скачивание:

Версия 1.2.0 (для WordPress 3.0 и выше):

Скачать Sabre_1.2.0_ru.zip (144,2 KiB, скачан уже 1 344 раз)

Этот архив включает в себя полную версию Sabre 1.2.0 с добавленным русским языком. Вы просто распаковываете и устанавливаете его как обычно – все нужные файлы уже есть в архиве.

Скачать Sabre_1.2.0_ru_RU.zip (18,7 KiB, скачан уже 1 230 раз)

Этот архив включает в себя только файлы, которые нужно добавить к вашему плагину в папку languages, находящейся в папке плагина – /wp-content/plugins/sabre/languages/ (по умолчанию). Так же в нём присутсвует исходный файл перевода (для того, чтобы вы могли исправить что-то, что вам не нравится, например, с помощью программы PoEdit).
Скачать версию 1.1.2 (для WordPress от 2.5 до 2.9).
Скачать версию 0.6.3 (для WordPress 2.3.3 и ниже).

Спасибо за то, что используете мой перевод. Dvvarf.

  1. #1 | Андрей | 22 ноября 2011 - 12:00

    Спасибо за перевод.

(никто не узнает)


CAPTCHA изображение
*